Installing the Plugin

Getting Started Viewed: 491

Requirements

Before you install our plugin you should make sure the following requirements are available:

  • WordPress 3.8+
  • PHP 5.4+
  • MySQL 5+

Install the Plugin

When you have downloaded the plugin zip file you need to install it.

1. Install the Plugin Core
1.1. Upload the ZIP via the WordPress backend

  • Log into your website backend /wp-admin/
  • Go to Plugins -> Install -> Upload Plugin
  • Select the ZIP file and upload it
  • Active it and that’s it!

1.2. Upload it via FTP

  • Log into your webserver via FTP
  • Unzip the file on your PC
  • Upload the extracted folder to /wp-content/plugins/
  • Go into your backend and activate the Plugin
  • Done

Leave a Reply

Your email address will not be published. Required fields are marked *